header {
	position: relative;
	z-index: 99999;
}

.pc_btm_btm {
	border-top: 1px solid #3483c7;
	text-align: left;
	line-height: 40px;
	font-size: 15px;
	color: #e3f1fd;
}

.h_top {
	line-height: 38px;
	border-bottom: 1px solid #0879d5;
	color: #fff;
	z-index: 88;
	background: #0062b2;
}

.h_top img {
	vertical-align: middle;
	padding-bottom: 3px;
	margin-right: 4px;
}

.h_top span,
.h_top a {
	display: inline-block;
	color: #fff;
}

.ht_fl {
	float: left;
}

.ht_fr {
	float: right;
}

.cenbox {
	padding: 30px 0;
	z-index: 99;
	background: url(../images/topbg.png) repeat-x left center, #f1f1f1;
}

.h_center .h_cen_fl {
	float: left;width:80%;
}
.h_center .h_cen_fl img{width:380px;}

.h_center .h_cen_fr {
	float: right;
	text-align: center;
	margin-top: 0px;
}

.h_cen_fr input {
	border: 3px solid #01559d;
	background: #fff;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	outline: none;
	height: 46px;
	line-height: 40px;
	padding: 0 36px 0 18px;
	box-sizing: border-box;
}

.h_cen_fr button {
	background: #01559d;
	border: 0;
	color: #fff;
	border: 3px solid #01559d;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	height: 46px;
	padding: 0 12px;
	outline: none;
	cursor: pointer;
	font-size: 16px;
	letter-spacing: 2px;
	box-sizing: border-box;
}


/*导航下拉*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 99999;
}

.one_ul li {
	width: calc(100% / 10);
}

.oneli:hover {
	background: #026bc6;
}

#cssmenu #menu-button {
	display: none;
}

#cssmenu {
	background: #fff;
	width: 100%;
	box-shadow: 0 0 18px 2px rgba(1, 85, 157, 0.1);
}

#cssmenu ul {
	font-size: 0;
	text-align: center;
}

#cssmenu ul li {
	float: left;
}

#cssmenu ul li a {
	text-align: center;
	padding: 16px;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	color: #333;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}

#cssmenu ul li:hover a {
	color: #fff;
}

.active {
	background: #026bc6;
}

.active a {
	color: #fff !important;
}

#back-to-top {
	position: fixed;
	bottom: 50px;
	right: 2%;
}

#back-to-top img {
	width: 60px;
}

.addposit {
	display: none;
}

/*导航下拉结束*/

.pc_banner {
	width: 100%;
}

.pc_banner img {
	width: 100%;
	vertical-align: bottom;
}

.move_show {
	display: none;
}

.ad {
	margin-bottom: 36px;
	z-index: 233;
}

.twofrbox2 ul {
	margin: 0 auto;
	width: 95%;
}

.twofrbox2 ul li {
	float: left;
	margin: 6px;
	width: calc(45% - 4px);
	height: 63px;
}

.twofrbox2 ul li img {
	width: 100%;
}

.pc_btm {
	background: url(../images/btmbg.jpg) no-repeat center center;
	color: #f0f0f0;
	text-align: center;
	line-height: 26px;
	background-size: 100% 100%;
	image-rendering: -webkit-optimize-contrast;
}
.pc_btm .fl img{width:335px;}
.mbxnav {
	line-height: 60px;
	background: #f0f0f0;
	padding: 0 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e6e6e6;
}

.neirongye {
	color: #666666;
	font-size: 16px;
	margin-bottom: 30px;
	line-height: 30px;
}

.neirongye .title {
	text-align: center;
	margin: 0;
	font-size: 24px;
	color: #333;
	font-weight: bold;
}

.neirongye .shijian {
	text-align: center;
	color: #9f9f9f;
	font-size: 16px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 14px;
	margin-top: 10px !important;
	margin-bottom: 20px;
}

.contquyu {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.fanye {
	padding: 0 10px;
}

.contstart .leftlist {
	float: left;
	width: 28%;
	border-right: 1px solid #e6e6e6;
	padding-bottom: 100px;
}

.contstart .rightcont {
	float: right;
	width: 68%;
	padding-bottom: 30px;
	min-height: 464px;
}

.contstart .leftlist ul .bigtit {
	background: url(../images/listitbg.png) no-repeat center center;
	line-height: 46px;
	height: 58px;
	color: #fff;
	font-size: 20px;
	text-align: center;
font-weight:bold;
}

.contstart .leftlist ul .movemargin {
	width: 62%;
}

.move_show {
	display: none !important;
}

.contstart .leftlist ul .movemargin {
	background: #f6f6f6;
	line-height: 58px;
	height: 58px;
	color: #555;
	width: 54%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	margin-top: 8px;
	margin-left: 20px;
	padding-left: 20px;
}

.contstart .leftlist ul .movemargin:hover {
	background: #fff0f0;
	color: #222;
}

.contstart .rightcont ul li {
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 14px;
	padding-bottom: 14px;
}

.contstart .rightcont ul li .datetz {
	font-size: 14px;
	color: #01559d;
}

.contstart .rightcont ul li a .ptit {
	font-size: 16px !important;
	color: #333 !important;
	width: 60%;
}

.contstart .rightcont ul li a .ptit,
.contstart .rightcont ul li a .describe {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#wp_news_w10 ul li:hover .Article_Title a {
	color: #026bc6;
}

.contstart .rightcont ul p {
	margin: 12px 0;
}

.sp_header,
.sjj_nav {
	display: none;
}

.fristbox {
	margin-bottom: 36px;
        background: url(../images/addbg.jpg) no-repeat center center;
        background-size:100% 100%;
        box-shadow: 0 6px 20px 0px rgba(72,116,187,0.3);
        padding:30px 8%;
        box-sizing: border-box;
}

.fristInbox{
    padding: 24px;
    background: rgba(255,255,255,1);
    box-shadow: 0 6px 20px 0px rgba(0,0,0,0.5);
}

.cen {
	text-align: center;
}

.cen h2 {
	color: #0062b2;
	font-size: 28px;
	margin-bottom: 0px;
}

.cen p {
	color: #c2c2c2;
	font-size: 16px;
	margin: 12px 0 0 0;
	font-weight: bold;
}

.clear1 {
	margin-bottom: 28px;
}

.pfr {
	color: #a2a2a2;
	padding: 8px 0 0 0;
}

.button {
	width: 62.5%;
	margin: 0 auto;
	text-align: center;
	padding: 36px 0 0 0;
}

.button a {
	width: 180px;
	height: 40px;
	display: inline-block;
	border-radius: 30px;
	background: #01559d;
	color: #fff;
	text-align: center;
	line-height: 40px;
}

.newsbox>.fl {
	width: 562px;
	margin-right: 24px;
	display: none;
}

.newsbox>.fl>img {
	width: 100%;
}

.newsbox>.fr {
	width: calc(100% );
}

.fr_top {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
	margin-bottom: 10px;
}

.fr_top p:nth-child(1) {
	font-size: 22px;
	font-weight: bold;
	color: #333;
	margin-bottom: 14px;
}

.fr_top p:nth-child(2) {
	color: #666666;
	line-height: 24px;
}

.fr_btm ul li {
	line-height: 40px;
}

.fr_btm ul li a {
	color: #333;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fr_btm ul li a:hover,
.fr_top a:hover p {
	color: #026bc6;
}

.fr_btm ul li img {
	margin-top: 14px;
	margin-right: 8px;
}

.thrbox>.fl {
	width: calc((100% - 24px) / 2);
	margin-right: 24px;
}

.thrbox>.fr {
	width: calc((100% - 24px) / 2);
}

.thrbox dl {
	border-bottom: 1px solid #0062b2;
	padding: 16px 16px 16px 0;
}

.thrbox dl dt {
	float: left;
	position: relative;
}

.thrbox dl dt::after {
	content: '';
	width: 120%;
	height: 2px;
	background: #0062b2;
	position: absolute;
	bottom: -17px;
	left: 0;
}

.thrbox dl dt span {
	font-size: 24px;
	font-weight: bold;
	color: #0062b2;
}

.thrbox dl {
	margin-bottom: 18px;
}

.thrbox dl dd {
	float: right;
}

.thrbox dl dt img {
	margin-right: 12px;
	margin-top: 2px;
}

.thrbox dd a {
	margin-top: 6px;
	display: block;
}

.tzWidth img {
	width: 207px;
	margin-right: 18px;
	min-height: 130px;
	padding: 0 !important;
}

.thrbox .c_txt h3 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tzWidth .tzDesc {
	width: calc(100% - 225px);
}

.tzWidth a:hover {
	color: #0062b2;
}

.tzWidth .tzDesc p:nth-child(1) {
	font-weight: bold;
	margin-bottom: 14px;
	font-size: 18px;
}

.tzWidth .tzDesc .miaoshu {
	color: #777777;
	font-size: 15px;
	line-height: 24px;
	padding-bottom: 16px;
	border-bottom: 1px dashed #ccc;
}

.addBg {
	background: #f3f6fd;
	padding: 36px 0;
}

.addBg .thrbox {
	margin-bottom: 0;
}

.tzLine ul li {
	line-height: 56px;
	border-bottom: 1px dashed #ccc;
}

.tzLine ul li a:hover {
	color: #0062b2;
}

.tzLine ul li a>.fl:nth-child(1) {
	margin-right: 12px;
}

.tzLine ul li a>.fr {
	color: #999999;
}

.tzggbox ul li {
	margin-right: 24px;
	width: calc((100% - 24px) / 2);
	float: left;
	background: #fff;
	padding: 16px;
	box-sizing: border-box;
}

.tzggbox ul li a:hover {
	color: #026bc6;
}

.tzggbox>.bigbox>ul>li:nth-child(-n+2) {
	margin-bottom: 24px;
}

.tzggbox ul li:nth-child(even) {
	margin-right: 0;
	height: 100%;
}

.tzggbox ul li:nth-child(odd) {
	height: 100%;
}

.tzggbox ul li a>img {
	width: 235px;
	margin-right: 16px;
}

.tzggbox ul li a>.fr {
	width: calc(100% - 235px - 16px);
}

.tzggbox ul li a>.fr .addBor {
	border-bottom: 1px dashed #dedede;
	padding-bottom: 18px;
	margin-bottom: 18px;
}

.tzggbox ul li a>.fr img {
	margin-top: 8px;
}

.tzggbox ul li a>.fr p:nth-child(1) {
	font-size: 20px;
	font-weight: bold;
	line-height: 54px;
}

.tzggbox ul li a>.fr p:nth-child(2) {
	color: #777777;
	font-size: 16px;
	line-height: 24px;
}

.secondbox,
.thrbox {
	margin-bottom: 36px;
}

.secondbox {
	background: #f3f6fd;
	padding: 36px 0;
}

.addbgcolor {
	padding: 20px;
	border: 1px solid #bfbfbf;
	border-top: 0;
	text-align: center;
}

.addbgcolor {
	padding-bottom: 22px;
	width: calc(100% - 42px);
	background: #b6daf8;
}

.addbgcolor img {
	width: 97%;
	vertical-align: bottom;
}

.fourbox {
	padding: 36px 0;
}

.fourbox .thrbox {
	margin-bottom: 0;
}

.fourbox .thrbox>.fl,
.fourbox .thrbox>.fr {
	padding: 20px;
	border: 1px solid #ebebeb;
	width: calc((100% - 24px - 4px - 80px) / 2);
}

.fourbox .tzWidth .tzDesc {
	width: 100%;
}

.fourbox dl {
	background: linear-gradient(90deg, #fff, #f3f6fd);
}

@media only screen and (max-width:1400px) {
	.pc_btm>.bigbox>div>.fr {
		margin-right: 0;
	}

	.pc_btm>.bigbox>div>.fl {
		float: none;
	}

	.pc_btm>.bigbox>div>.fr {
		float: none;
		margin-top: 14px;
	}

	.addIm {
		line-height: 42px;
		float: left;
		width: calc(100% / 3) !important;
		margin-right: 0 !important;
                text-align: center;

	}

	.bigbox {
		width: 98%;
	}

	#cssmenu ul li a {
		padding: 20px 0;
	}

	#cssmenu .has-sub .after_has_a {
		background: url(../images/jiantou.png) no-repeat 68px center;
	}

	.tabs_default .horizontal li {
		width: 80px;
	}

	.twofrbox2 ul li {
		height: 53px;
	}

	.thrbox dl {
		padding-top: 0;
	}
}

@media only screen and (max-width:1200px) {
.fristbox{
  padding: 30px 3%;
}

 .lastTwoBox>div {
    width: calc((100% - 48px) / 3) !important;
    margin-bottom: 24px;
}   

 .lastTwoBox>div:nth-child(3n){
   margin-right:0;
}
	.cancelpad img {
		padding-top: 11px !important;
	}

	.pc_btm_btm {
		border-top: 1px solid #e3f1fd;
	}

	#cssmenu {
		display: none;
	}

	.h_cen_fr {
		display: none;
	}

	.sp_header,
    .sjj_nav {
		display: block;
	}

	.h_top {
		display: none;
	}

	.leftactive {
		display: none;
	}

	.tzbigbox {
		margin: 0 auto;
		padding: 0 10px;
	}

	.leftlist {
		display: none;
	}

	.rightcont {
		float: none !important;
		width: calc(100% - 40px) !important;
	}

	.neirongye {
		color: #666666;
		font-size: 16px;
		margin-bottom: 16px;
		line-height: 30px;
		min-height: 464px;
	}

	.move_tab {
		display: block;
		height: 36px;
	}

	.cssmenu {
		display: none;
	}

	.ht_fl {
		display: none;
	}

	.ht_fr {
		float: left;
	}

	.h_center img {
		width: 100%;
		image-rendering: -webkit-optimize-contrast;
	}

	.sp_header {
		height: 50px;
        /* background: #5676ba; */
		position: absolute;
		z-index: 10;
		width: 100%;
	}

	.sp_nav {
		width: 100px;
		float: right;
		position: relative;
		cursor: pointer;
		height: 30px;
		margin-top: -74px;
	}

	.sp_nav span {
		display: block;
		background: #fff;
		width: 70px;
		height: 3px;
		position: absolute;
		left: 10px;
		transition: all ease 0.35s;
	}

	.sp_nav span:nth-of-type(1) {
		top: 0px
	}

	.sp_nav span:nth-of-type(2) {
		top: 10px
	}

	.sp_nav span:nth-of-type(3) {
		top: 20px
	}

	.sp_nav_se span:nth-of-type(1) {
		top: 10px;
		transform: rotate(45deg)
	}

	.sp_nav_se span:nth-of-type(2) {
		width: 0
	}

	.sp_nav_se span:nth-of-type(3) {
		top: 10px;
		transform: rotate(-45deg)
	}

	.sjj_nav {
		position: absolute;
		z-index: 9;
		width: 100%;
		height: auto;
		padding-bottom: 36px;
		font-size: 14px;
		line-height: 40px;
		top: -2000%;
		left: 0;
		overflow: auto;
		overflow-x: hidden;
		transition: top ease 0.35s;
		background: #fff;
		z-index: 999999;
	}

	.nav_show {
		top: 116px;
		border-top: 1px solid #5676ba;
	}

	.sjj_nav>ul>li:first-child {
		overflow: hidden;
		border-top: 0
	}

	.sjj_nav>ul>li:first-child>a {
		float: left;
		width: calc(100% - 70px)
	}

	.sjj_nav>ul>li:first-child .language {
		float: right;
		width: 70px;
		overflow: hidden;
		line-height: 30px;
		margin-top: 5px
	}

	.sjj_nav>ul>li:first-child .language a {
		width: 35px;
		float: left;
		border-left: 1px #ddd solid;
		text-align: center;
		color: #999;
	}

	.sjj_nav ul li i {
		position: absolute;
		top: 5px;
		right: 0px;
		border-left: 1px #ddd solid;
		height: 30px;
		padding: 0px 7px 0 7px;
	}

	.sjj_nav ul li i svg {
		transform: rotate(-90deg);
		transition: all ease 0.35s
	}

	.sjj_nav ul li .sjj_nav_i_se svg {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
	}

	.sjj_nav ul li {
		border-top: 1px #ddd solid;
		margin-left: 20px;
		position: relative;
		line-height: 40px;
		font-size: 14px
	}

	.sjj_nav>ul>li:last-child {
		border-bottom: 1px #ddd solid;
	}

	.sjj_nav ul li ul {
		display: none
	}

	.sjj_nav ul li a {
		color: #666;
		width: 80%
	}

	.sjj_nav ul li ul li a {
		color: #999;
		display: block;
		text-align: left;
	}

	.sjj_nav ul li i svg {
		width: 20px;
		height: 20px;
		fill: #555;
	}

	.sjj_nav ul li .sjj_nav_i_se svg {
		fill: #c9141e
	}

	.sjj_nav ul li ul li>ul {
		margin-left: 10px
	}

	.move_show {
		display: block !important;
                image-rendering: -webkit-optimize-contrast;
	}

	.pc_show {
		display: none !important;
	}

	.pc_btm span {
		line-height: 32px;
	}

	.ad {
		margin-bottom: 36px;
	}

	.h_center {
		padding: 12px;
		width: calc(100% - 24px);
	}

	.h_center img {
		width: 74%;
	}
}

/*导航结束*/
@media only screen and (max-width:995px) {
.fristbox{
       background-size: cover;
}
        .lastBtm{
           display: flex;
          flex-direction: column;
  }
.lastbox .lastBtm>.fr{
    width: calc(100%) !important;
    order: 1;
}
.lastbox .lastBtm>.fl{
     width: calc(100%) !important;
    margin-right: 0 !important;
}



.addIm {
    line-height: 42px;
    float: left;
    width: calc(100% / 2) !important;
    margin-right: 0 !important;
    text-align: left;
}
	.c_txt>p:nth-child(2) {
		height: 72px;
		overflow: hidden;
	}

	.newsbox>.fl {
		width: 52%;
	}

	.thrbox>.fl {
		width: 100%;
		margin-right: 0;
	}

	.thrbox>.fr {
		width: 100%;
		margin-top: 36px;
	}

	.fourbox .thrbox>.fl {
		width: 100%;
		margin-right: 0;
		box-sizing: border-box;
	}

	.fourbox .thrbox>.fr {
		width: 100%;
		box-sizing: border-box;
	}

	.tzggbox .pr_fields {
		width: 100% !important;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.tzggbox ul li {
		margin-right: 0;
		width: 100%;
	}

	.tzggbox ul li:nth-child(3) {
		margin-bottom: 24px;
	}

	.thrbox .tzWidth .div_piccontenttitle_ul .c_pt_12 .c_txt>p:nth-child(2) a span {
		display: block !important;
	}
}

@media only screen and (max-width:768px) {
.wp_article_list .list_item .Article_PublishDate {
    color: #999;
    font-size: 15px;
}

	.nav_show {
		top: 159px;
	}
.cenbox {
padding:0px;
}
.ad {
    margin-bottom: 0px;
}
.wp_article_list .list_item .Article_Title a{
   overflow: hidden !important;
    text-overflow: ellipsis !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: break-spaces !important;
}
.fristInbox {
    padding: 24px 12px;
}
.wp_article_list .list_item .Article_Index{
  margin-top:3px !important;
}
#wp_news_w108 li,#wp_news_w4 .wp_article_list .list_item{
    line-height: inherit !important;
    padding: 8px 0px;
    overflow: hidden;
    height: auto !important;
    position: relative;
    min-height: 64px;
    box-sizing: border-box;

}
.wp_article_list .list_item span{
  float:right;
}

.lastTwoBox>div:nth-child(3n) {
    margin-right: 24px;
}
.pc_btm>.bigbox{
       padding: 20px 0 !important; 
}
.addIm {
    line-height: 42px;
    float: left;
    width: calc(100%) !important;
    margin-right: 0 !important;
    text-align: center;
}
	.neirongye .shijian {
		margin-bottom: 0;
	}

	.mbxnav {
		margin-bottom: 12px;
	}

	.contquyu {
		overflow-x: scroll;
	}

	.wp_paging {
		margin-top: 24px;
	}

	.wp_article_list .list_item .pr_fields {
		width: 100% !important;
	}
.wp_article_list .list_item .ex_fields {
    margin-left: 20px;
    margin-top: 4px;
    position: absolute;
    right: 0;
    top: 29px;
    background: #fff;
}

	.dtjt8_div_img {
		max-height: 326px !important;
	}

	.sp_nav {
		width: 80px !important;
		margin-top: -66px;
	}

	.sp_nav span {
		width: 46px;
	}
	.newsbox>.fl {
		width: 100%;
		margin-right: 0;
	}

	.newsbox>.fr {
		width: 100%;
	}

	.tzWidth img {
		width: 156px;
		min-height: 110px;
	}
.lastTwoBox>div {
    width: calc((100% -  24px) / 2) !important;
    margin-bottom: 24px;
}

.lastTwoBox>div:nth-child(2n){
   margin-right:0;
}
}

@media only screen and (max-width:460px) {
.addPoi a {
    width: 112px !important;
    height: 36px !important;
    line-height: 36px !important;
    color: #fff !important;
    font-size: 16px !important;
    margin: 26px auto 0 auto !important;
}
.addPoi span:nth-child(1) {
    color: #fff !important;
  font-size: 22px !important;
}
.addPoi span:nth-child(2){
  width:114px;
}
}

.sitetitle{
font-size:40px;
margin-left:20px;
color:#fff;
letter-spacing:6px;
}